ifit/data Example data files
============================
 
008545.spe: an ISIS SPE file from a TOF spectrometer (from IN5@ILL) [SPE]
111107AgBH.0001.mccd: an X-ray MarCCD image [binary/TIFF]
153265_153282.hdf: Ba8Ge40.3Au5.2 IN5 data set S(phi,tof) at 540 K [HDF/NeXus]
30dor.fits: 30Dor Spitzer IRAC 8um image from SAGE [binary, FITS format]
Ag_3_a.edf: an image of an algae cell [binary, ESRF EDF format]
Ag_3_a.hdf4: an image of an algae cell [binary, HDF4 image]
Al.cif: Aluminium CIF file [text]
AL20_017.DAT: example data files from the D3 reflectometer at Chalk River CNBC NRU [text]
Bunny-LowPoly2.stl: an STL of the Stanford Bunny
brucker1.dx: an Electronic Chemistry Exchange format file [text]
C004 and R014: LLB/TAS data files [LLB, binary]
cyno_atlas.4dint.hdr and cyno_atlas.4dint.img: Tomographic monkey brain data - Volume dataset in Analyze format. Open the 'hdr' file. See ReadAnalyze  [binary]
D2O_liq_290_coh/inc.sqw: Dynamic structure factor S(q,w) of heavy water from GROMACS/TIP4p [McStas Sqw]
Diff_BananaTheta_1314088587.th and Diff_BananaPSD_1314088587.th_y: example McStas simulation result files, 1D and 2D [text, McStas]
emd_0409.map: a MRC/CCP4 EM density map [binary]
example.sdf: an HP/Agilent SDF file from e.g. an oscilloscope [binary, SDF]
Example.spe: an ISIS SPE file from a TOF spectrometer (from the Mantid Project) [SPE]
gluco_toluene.0001: an OPUS FTIR data file [Opus]
Horace_sqw_1d.sqw: an Horace Sqw file [binary]
iFit_iD115470.json: a JSON 2D data set [text]
iFit_iD80908.xml: a XML 2D data set [text]
iFit_iD80908.yaml: a YAML 2D data set [text]
ILL_D10.dat: some D10 neutron diffractometer measurement at the ILL [text]
ILL_IN20.dat: some IN20 neutron triple-axis diffractometer at the ILL (GL goniometer scan) [text]
ILL_IN6_2.dat: some IN6 neutron time of flight spectrometer at the ILL (liquid 3He) [text]
ILL_IN6.dat: some IN6 neutron time of flight spectrometer at the ILL (liquid water) [text]
insulin_pilatus6mconverted_orig.cbf: a CBF insulin small angle scattering pattern, e.g. from cSAXS@SLS [binary, CBF]
IRS21360_graphite002_ipg.nxs: an ISIS/IRIS high resolution TOF spectrometer (NeXus file from the Mantid Project) [binary, HDF5/NeXus with compression]
LaMnO3.cif: CIF file for LaMnO3
LaMnO3.txt: SPINWAVE input file to create a sqw_spinwave model [text]
LuMnO3.cif: an example structure file for e.g. SpinW [text]
MCA.dat: some Canberra multichannel analyzer data (from a Sandercock Brillouin light scattering spectrometer) [text]
MnFeSi_0099.scn: IN22 triple-axis spectrometer at the ILL (MnFeSi, QL scan) [text]
MnFe4Si3.txt: SPINWAVE input file to create a sqw_spinwave model [text]
Monitor_GV_1330447143_list.L.x.y.z: a list of events simulated with McStas, for the L3 strain-scanner at CNBC NRU [text, McStas]
Na2Ca3Al2F14.cfl: a NaCaAlF standard powder used to calibrate neutron diffractometers [text]
nac_1645179.dat: a D20@ILL diffractogram of a Na2Ca3Al2F14 powder  [text]
nano_50K_4.8a_03_h4.hdf: an inelastic scattering example from IN5 tof at the ILL [binary, HDF4/NeXus with compression]
PDBSilk.pdb: an example PDB file [text, PDB]
peaks.hdf5: a surface stored as an HDF5 file [binary, HDF5]
peg268.csv: an example Comma Separated values files from Excel [text].
POSCAR_Al: a VASP system configuration for Al metal [POSCAR]
POSCAR_AlN: a VASP system configuration for AlN insulator [POSCAR]
POSCAR_CaF2: a VASP system configuration for CaF2 insulator [POSCAR]
POSCAR_MgO: a VASP system configuration for MgO insulator [POSCAR]
POSCAR_NaCl: a VASP system configuration for NaCl insulator [POSCAR]
POSCAR_Si: a VASP system configuration for Si semiconductor [POSCAR]
POSCAR_SrTiO3: a VASP system configuration for SrTiO3 insulator [POSCAR]
Q1_Test_Protein.img: an X-ray ADSC CCD Camera [binary]
R014: an LLB 4F1/4F2 neutron TAS data file [binary]
rita22010n021140.hdf: a RITA2@PSI data file [binary, HDF5/NeXus with compression]
simple_test.tdms: a LabView data file [TDMS]
SPEC.dat: some ESRF data, old SPEC format [text]
SQW_coh_lGe.nc: the coherent dynamic structure factor obtained from ab-initio molecular dynamics (VASP) and analyzed with nMoldyn [binary, NetCDF]
sv1850.scn: some IN14 neutron triple-axis spectrometer at the ILL (UPt3, QH scan) [text]
sv1884.scn: some IN14 neutron triple-axis spectrometer at the ILL (UPt3, sample rotation scan) [text]
sv4700.scn: some IN12 neutron triple-axis spectrometer at the ILL (bcc 4He, Energy scan) [text]
TbMnO3.m: a SpinW example of TbMnO3 
tsl_0012_para-d.endf: a para-D2 thermal scattering cross section ENDF [text, ENDF]
YIG_4A_corr_vana_spectre.inx: an INX example file obtained from IN5 tof at the ILL [text, INX].
zstat1.nii: a NifTi MRI volume

